body {
	
	font-family: bank gothic BT;
    background:#298FC2;
    
}

/*Titulo*/


header {

    background:#B7C9D3;

}





.caja{

    width: 940px;
    position: relative;
    margin: 0 auto;

}

nav{

    position: absolute;
    top:110px;
    right: 0;

}

nav li{

    display: inline;
    margin: 0 0 0 15px;

}

nav a{

    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-size: 30px;
    text-decoration: none;

}

nav a:hover{

    color: #383480;
    text-decoration: underline;

}

.Imagen1{

    width: 30%;

}
/*Cuerpo*/

main{

    background:#B7C9D3;
    


}

.Imagen2{

    width: 200px;
    float:left;
    margin: 0 20px 20px 0;
    

}

.Titulo{

    text-align: center;
    font-size: 2em;
    clear:left;
    width: 940px;
    margin: 0 auto; 
    color: #000000;
    padding:20px;
    
}

.seccion1{

    padding:0 20%;
    display:flex;
    justify-content: space-between;

}

.seccion1 p{

    margin: 0 0 1em;
    text-align: center;
    clear: left;
    color:#000000;
    font-size: 18px;

}

.seccion2 {

    padding:0 20%;
    display:flex;
    justify-content: space-between;

}

.Imagen3{

    width: 50%;
    float:right;
    padding:10px 0;
    

}

.seccion2 p{

    padding:20px 10px;
    display:flex;
    margin: 0 0 1em;
    text-align: center;
    
    color:#000000;
    font-size: 18px;
    

}

.seccion3{

    padding:2.5% 20%;
    display:flex;
    justify-content: space-between;

}

.seccion3 p{

    padding:20px 10px;
    display:flex;
    margin: 0 0 1em;
    text-align: center;
    
    color:#000000;
    font-size: 18px;
    

}

.Imagen4{

    width: 35%;
    float:right;
    padding:10px 0;
    

}



.mapa{

    padding: 3em 0;
    text-align: center;

}

.mapa h2{

    font-size: 30px;
    padding:10px;

}

.mapa p{

    margin: 0 0 1em;
    text-align: center;
    
    color:#000000;
    font-size: 18px;

}



.mapa-contenido{

    width: 940px;
    margin: 0 auto;

}

.recorrido{

    
    padding: 1% 0;
    text-align: center;

}

.recorrido h1{

    padding:10px 0 ;
    font-size: 30px;

}

/*Pie*/

footer{

    background:#B7C9D3;
    text-align: center;
    

}

/*Encuesta*/

.sugerencias{

    text-align: center;
    font-size: 30px;
    padding:15px 0;

}

form{

    margin: 40px 0;
    

}

form label, form legend{

    display: block;
    font-size: 20px;
    margin: 0 0 10px;

}

.input-padron{

    display: block;
    margin: 0 0 20px;
    padding: 10px 25px;
    width: 50%;

}

.checkbox{

    margin:20px 0;

}

.enviar{

    width: 40%;
    padding: 15px 0;
    font-size: 18px;
    font-weight: bold;
    color:white;
    background: #008BCE;
    border:none;
    border-radius: 5px;
    transition: 1s all;
    cursor:pointer;

}

.enviar:hover{

    background: #353480;
    transform: scale(1.2);

}

/*Productos*/

.productos-titulo{

    font-size: 40px;
    text-align: center;
    font-weight: bold;
    margin:20px 0;

}

.productos{

    width: 940px;
    margin: 0 auto;
    padding: 50px;

}


.productos li{

    display: inline-block;
    text-align: center;
    width: 30%;
    vertical-align: top;
    margin: 0 1.5%;
    padding: 30px 20px;
    box-sizing: border-box;
    border: 2px solid #000000;
    border-radius: 10px;

}

.productos li:hover{

    border-color:#c78c19;

}

.productos li:active{

    border-color:#088c19;

}

.productos h2{

    font-size: 30px;
    font-weight: bold;

}

.productos li:hover h2{

    font-size: 33px;

}

.producto-descripcion{

    font-size: 18px;

}

.producto-precio{

    font-size: 20px;
    font-weight: bold;
    margin-top:10px;

}

.contenedor{
    max-width: 1200px;
    padding: 10px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    /* oculto lo que queda fuera del .contenedor */
    contain: paint;
}
/* SECCION CONTENEDOR DE ITEMS */
.contenedor .contenedor-items{
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    grid-gap:30px;
    grid-row-gap: 30px;
    /* width: 60%; */
    width: 100%;
    transition: .3s;
}
.contenedor .contenedor-items .item{
    max-width: 200px;
    margin: auto;
    border: 1px solid #666;
    border-radius: 10px;
    padding: 20px;
    transition: .3s;
}
.contenedor .contenedor-items .item .img-item{
    width: 100%;
}
.contenedor .contenedor-items .item:hover{
    box-shadow: 0 0 10px #666;
    scale: 1.05;
}
.contenedor .contenedor-items .item .titulo-item{
    display: block;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.contenedor .contenedor-items .item .precio-item{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}

.contenedor .contenedor-items .item .boton-item{
    display: block;
    margin: 10px auto;
    border: none;
    background-color: black;
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
    cursor: pointer;
}
/* seccion carrito */
.carrito{
    border: 1px solid #666;
    width: 35%;
    margin-top: 30px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: auto;
    position: sticky !important;
    top: 0;
    transition: .3s;
    /* Estilos para ocultar */
    margin-right: -100%;
    opacity: 0;
}
.carrito .header-carrito{
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}
.carrito .carrito-item{
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    position: relative;
    border-bottom: 1px solid #666;
    padding: 20px;
}
.carrito .carrito-item img{
    margin-right: 20px;
}
.carrito .carrito-item .carrito-item-titulo{
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.carrito .carrito-item .selector-cantidad{
    display: inline-block;
    margin-right: 25px;
}
.carrito .carrito-item .carrito-item-cantidad{
    border: none;
    font-size: 18px;
    background-color: transparent;
    display: inline-block;
    width:30px;
    padding: 5px;
    text-align: center;
}
.carrito .carrito-item .selector-cantidad i{
    font-size: 18px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #000;
    cursor: pointer;
}
.carrito .carrito-item .carrito-item-precio{
    font-weight: bold;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 5px;
}
.carrito .carrito-item .btn-eliminar{
    position: absolute;
    right: 15px;
    top: 15px;
    color: #000;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #000;
    cursor: pointer;
    display: block;
    background: transparent;
    z-index: 20;
}
.carrito .carrito-item .btn-eliminar i{
    pointer-events: none;
}

.carrito-total{
    background-color: #f3f3f3;
    padding: 30px;
}
.carrito-total .fila{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}
.carrito-total .btn-pagar{
    display: block;
    width: 100%;
    border: none;
    background: #000;
    color: #fff;
    border-radius: 5px;
    font-size: 18px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: .3s;
}
.carrito-total .btn-pagar:hover{
    scale: 1.05;
}

/* SECCION RESPONSIVE */
@media screen and (max-width: 850px) {
    .contenedor {
      display: block;
    }
    .contenedor-items{
        width: 100% !important;
    }
    .carrito{
        width: 100%;
    }
  }